Subject: Visualization of ADF vib. modes

From: <[email-masked]>
Date: Mon, 10 Nov 1997 13:16:59 +0100

Dear all,

I need to visualize vibration modes computed with the ADF program. Is there
available any software that can (at least) read ADF output and write
cartesian coordinates of the molecules deformed along the modes? I am aware
of the MSI stuff, but it costs more than I am able to pay presently.

Any hint is appreciated,

Best regards,

Ole Swang
----------------------------------------------------------------
Ole Swang                        Research scientist, Dr. Scient.
SINTEF Applied Chemistry, Dept. of Hydrocarbon Process Chemistry
POB 124 Blindern, N-0314 Oslo, Norway.      Phone: +47 2206 7429 
Email: [email-masked]               Fax: +47 2206 7350
URL: http://www.sintef.no/units/chem/6630/ole.html
------------------  ._.. ._ ..___ ._ __..  ---------------------